## rock-master-20.06-meta-full 0.1~bionic

=== debian/changelog ===
rock-master-20.06-meta-full (0.1~bionic) unstable; urgency=low

  * Meta package automatically built using 'apaka'

 -- Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>  Tue, 22 Sep 2020 14:19:41 +0200
