=== debian/control ===
Source: rock-master-20.06-meta-full
Section: science
Priority: extra
Maintainer: Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>
Build-Depends: 
Standards-Version: 3.9.2
Homepage: http://www.rock-robotics.org

Package: rock-master-20.06-meta-full
Architecture: any
