## rock-master-20.06-meta-full 0.1~buster

=== debian/changelog ===
rock-master-20.06-meta-full (0.1~buster) unstable; urgency=low

  * Meta package automatically built using 'apaka'

 -- Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>  Tue, 22 Sep 2020 14:21:23 +0200
